pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2021-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane (<jgm@berkeley.edu>)
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.RTF

Description

Conversion of RTF documents `Pandoc` document. We target version 1.5 of the RTF spec.

Synopsis

- readRTF :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readRTF :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Read RTF from an input string and return a Pandoc document.